<div  class="main">
    <div  class="container d-flex h-100">
        <div  class="clearfix justify-content-center w-100 align-self-center">
            <div  class="mx-auto p-4 layout">
                <form  [formGroup]="resetForm" class="pt-4" novalidate="">
                   <div >
                    <div class="form-group">
                        <label  for="email">
                            <span >Email ID</span>
                            <span  class="text-danger">*</span>
                        </label>
                        <input type="text" class="form-control" formControlName="email">
                        <div *ngIf="getControl.email.touched && getControl.email.invalid" class="form-control-feedback">
                          <p *ngIf="getControl.email.errors.required">Email is required.</p>
                          <p *ngIf="getControl.email.errors.email">Please enter valid email</p>
                        </div>
                      </div>
                        <div  class="form-group text-center">
                            <button  class="btn btn-info w-100 btn-lg text-white" type="submit">Send Otp</button>
                        </div>
                        <div  class="row">
                          <div class="col-xs-2">
                            <a>Resend otp</a>
                        </div>
                        <div class="col-xs-2">
                            <a>Back</a>
                        </div>
                        </div>
                      </div>
                </form>
            </div>
        </div>
    </div>
</div>
